Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 772950 - Don't show "approved" information on history pages
: Don't show "approved" information on history pages
Product: Mozilla Developer Network
Classification: Other
Component: Editing (show other bugs)
: unspecified
: All All
: P3 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: website
: 773660 854104 (view as bug list)
Depends on:
Blocks: 771657
  Show dependency treegraph
Reported: 2012-07-11 11:04 PDT by Eric Shepherd [:sheppy]
Modified: 2013-11-11 18:23 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Description Eric Shepherd [:sheppy] 2012-07-11 11:04:37 PDT
We don't use the approval system we inherited from SUMO, but the approval status is shown on the revision comparison pages. Please remove this to avoid confusing our poor mindless admins like me.
Comment 1 Florian Scholz [:fscholz] (MDN) 2012-09-01 09:41:23 PDT
*** Bug 773660 has been marked as a duplicate of this bug. ***
Comment 2 Florian Scholz [:fscholz] (MDN) 2013-03-23 10:39:17 PDT
*** Bug 854104 has been marked as a duplicate of this bug. ***
Comment 3 John Karahalis [:openjck] 2013-03-25 09:59:36 PDT
Specification in:
Comment 4 John Karahalis [:openjck] 2013-03-25 12:51:24 PDT
:system64 is working on the front-end for this. Les, would you be interested in working on the back-end part? Sounds like the kind of thing that warrants table / query changes.
Comment 5 Les Orchard [:lorchard] 2013-03-25 13:07:57 PDT
This just sounds like a template change to me. I don't think we need to alter any data
Comment 6 [github robot] 2013-03-26 14:16:48 PDT
Commits pushed to master at
Fix bug #772950
Merge pull request #957 from iakshay/master

Fix bug #772950 - Don't show "approved" information on history pages

Note You need to log in before you can comment on or make changes to this bug.